NAME Toxic Planet
CLAS toxic
GFX1 planets/s_planets.tga 9
GFXP planets/l_toxic1.jpg
TEXT Toxic hellworlds are hot, geologically young and possess either poisonous or corrosive atmospheres. Many toxic planets are dangerously radioactive.
VALU 50 exploring
